View Issue Details

IDProjectCategoryView StatusLast Update
0003658GCSGeneralpublic2020-03-24 15:51
Reporterabdullah Assigned ToDeepSOIC  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target Version0.19 
Summary0003658: LM fails on recompute
Description
https://forum.freecadweb.org/viewtopic.php?f=8&t=31871&p=265263#p265223
Steps To Reproducehttps://forum.freecadweb.org/viewtopic.php?f=8&t=31871&p=265263#p265223
TagsNo tags attached.
FreeCAD Information

Activities

chrisb

2020-03-20 13:26

developer   ~0014247

Another example in corresponding forum discussion.

OS: macOS High Sierra (10.13)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.19.20052 (Git)
Build type: Release
Branch: master
Hash: 6291921e9abe737e4440ff5814ca58547defadef
Python version: 3.8.2
Qt version: 5.12.5
Coin version: 4.0.0
OCC version: 7.4.0
Locale: C/Default (C)

DeepSOIC

2020-03-24 15:51

developer   ~0014285

Fix committed to master branch.

Related Changesets

FreeCAD: master bdc23aab

2020-03-23 20:03:20

DeepSOIC


Committer: wwmayer Details Diff
Sketcher: Fix 0003658 Levenberg-Marquardt solver precision issues Affected Issues
0003658
mod - src/Mod/Sketcher/App/planegcs/GCS.cpp Diff File

Issue History

Date Modified Username Field Change
2018-10-28 14:29 abdullah New Issue
2018-10-28 14:29 abdullah Status new => assigned
2018-10-28 14:29 abdullah Assigned To => abdullah
2020-03-20 13:26 chrisb Note Added: 0014247
2020-03-24 15:51 DeepSOIC Changeset attached => FreeCAD master bdc23aab
2020-03-24 15:51 DeepSOIC Note Added: 0014285
2020-03-24 15:51 DeepSOIC Assigned To abdullah => DeepSOIC
2020-03-24 15:51 DeepSOIC Status assigned => closed
2020-03-24 15:51 DeepSOIC Resolution open => fixed